=== debian/watch ===
version=3

http://www.jplayer.org/download ../latest/jPlayer.Pink.Flag.(\d\.\d\.\d).zip
